mongodb-clients CVE-2016-6494 Local Information Disclosure Vulnerability

Bugtraq ID: 92204
Class: Design Error
CVE: CVE-2016-6494
Remote: No
Local: Yes
Published: Jul 29 2016 12:00AM
Updated: Nov 24 2016 01:14AM
Credit: S├ębastien Delafond
Vulnerable: MongoDB mongodb-clients 2.4.10
IBM Monitoring 8.1.3
IBM Monitoring 8.1.2
IBM Application Performance Management Advanced 8.1.3
IBM Application Performance Management Advanced 8.1.2
IBM Application Performance Management 8.1.3
IBM Application Performance Management 8.1.2
IBM Application Diagnostics 8.1.3
IBM Application Diagnostics 8.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus